Sisällys

# Filter

Set the filtering options for the data.

## Filter Criteria

You can define a default filter for the data by filtering, for example, field names, using a combination of logical expressions arguments.

### Operator

Select a logical operator for the filter.

### Field name

Select the field that you want to use in the filter. If field names are not available, the column labels are listed.

### Condition

Select an operator to compare the Field name and Value entries.

The following operators are available:

Conditions: |
= | equal
< | less than
> | greater than
<= | less than or equal to
>= | greater than or equal to
<> | not equal to

### Value

Select the value that you want to compare to the selected field.

## Options

Displays or hides additional filtering options.

Please support us!